AnsweredAssumed Answered

[Config Tool v6] Error of Create a new configuration

Question asked by Hiroshi Hiraga Employee on Dec 18, 2019
Latest reply on Jan 13, 2020 by Hiroshi Hiraga

Hi

 

MCUXpresso config tool shows error as below.

The tested version was FRDM-KW36A SDK (2.2.0, 2.2.1, 2.2.2) for IAR EWARM.

What could cause this problem?

 

the selected option when the tool opens was top one which is "Create new configuration on SDK"

 

The version of that tool is 6.0.1.

 

Hiroshi

Outcomes